Subject: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Sep 2023 16:34:30 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 12 Sep 2023 21:19:58 +0800
> 
> Please, let's not argue over this, when the alternative is to
> introduce what is at the maximum 10 lines of straightforward code.

I could agree if you applied the same standards and criteria to
arguments where you are the party that is being asked to write or
change a few lines.  There, you tend to argue endlessly, it seems.